BETCORE Aggregator
Provider IntegrationCasino IntegrationFeed Integration
Provider IntegrationCasino IntegrationFeed Integration
Visit Betcore website
Follow Betcore on Instagram
Follow Betcore on LinkedIn
Follow Betcore on Youtube
  1. FreeBets
  • PLEASE READ: Getting Started
  • Integrate BETCORE Games
    • Integrate BETCORE Games
    • WebFrame Connection
    • Promotional campaigns
    • Freebets
    • BETCORE API
      • Authentication
        • Token
          POST
        • Verify
          POST
        • Jwks
          GET
      • Payments
        • Accept
          POST
      • Rollbacks
        • Make
          POST
        • Accept
          POST
      • Cashback
        • Accept
          POST
    • PROMO API
      • Signing of server requests
      • FreeBets
        • Campaign/Create
          POST
        • Issue
          POST
        • Cancel
          POST
    • PARTNER API
      • Users
        • Auth
          POST
        • Data
          POST
      • Payments
        • Info
          POST
        • Make
          POST
        • Make-list
          POST
        • Close
          POST
      • Cashback
        • Make
          POST
  • Integrate YOUR Games
    • Integrate as Games Provider
    • PARTNER API
      • Games
        • Games
          GET
        • Launch
          POST
    • BETCORE API
      • Get Balance
        • Balance
          GET
      • Bets
        • PayIn
          POST
        • PayOut
          POST
        • PayInOut
          POST
        • Refund
          POST
  • Feed Integration
    • Feed Integration
    • REST API
      • Authorization
        • Token
          POST
      • Games
        • List
          GET
        • Info
          GET
        • Translations
          GET
      • Jackpot
        • Accumulated
          GET
    • Websocket
      • SubOnWholeGamesInfo
  1. FreeBets

Cancel

POST
https://backend.bcdprod.net/partnersmediator-service/api/v3/Cancel
That method is used to cancel an already issued freebet bonus. Only unused bonuses can be cancelled.

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

🟠4XX4XX: Client Error
🔴5XX5XX: Server Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://backend.bcdprod.net/partnersmediator-service/api/v3/Cancel' \
--header 'X-REQUEST-SIGN: XXX' \
--header 'Content-Type: application/json' \
--data '{
  "issue_id": "648056e4-5064-40bd-9c34-8ab31c628a91",
  "client_id": 6781234521
}'
Response Response Example
200 - Example 1
{}
Previous
Issue
Next
PARTNER API
Built with